httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Paul D. Bain" <paul_b...@bigfoot.com>
Subject Re: Error while compiling mod_jk for HP-UX
Date Fri, 14 Jun 2002 04:11:54 GMT
At Thursday 6/13/02 09:40 PM, you wrote:
>Friends,
>
>I am trying to compile mod_jk for HP-UX and I am getting the following
>error:
>
>Building mod_jk
>gcc -DHPUX11 -DMOD_SSL=208103 -DMOD_PERL -DUSE_PERL_SSI -D_POSIX_C_SOURCE=19
>9506

Ravi --

         I am _not_ an expert on building mod_jk or compiling and linking 
under HP-UX. I have heard, however, that the software building tools that 
HP makes available with HP-UX are badly dated and broken, especially HP's 
version of the utility "make." Perhaps you could try to use the GNU version 
of make instead.

-- Paul Bain


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message